### Enumeration

# St SystemAccentColor

#### Declaration

    enum St.SystemAccentColor

#### Description

No description available.

#### Members

`ST_SYSTEM_ACCENT_COLOR_BLUE`

  No description available.

  - Value: `0`
  - Available since: 17
`ST_SYSTEM_ACCENT_COLOR_TEAL`

  No description available.

  - Value: `1`
  - Available since: 17
`ST_SYSTEM_ACCENT_COLOR_GREEN`

  No description available.

  - Value: `2`
  - Available since: 17
`ST_SYSTEM_ACCENT_COLOR_YELLOW`

  No description available.

  - Value: `3`
  - Available since: 17
`ST_SYSTEM_ACCENT_COLOR_ORANGE`

  No description available.

  - Value: `4`
  - Available since: 17
`ST_SYSTEM_ACCENT_COLOR_RED`

  No description available.

  - Value: `5`
  - Available since: 17
`ST_SYSTEM_ACCENT_COLOR_PINK`

  No description available.

  - Value: `6`
  - Available since: 17
`ST_SYSTEM_ACCENT_COLOR_PURPLE`

  No description available.

  - Value: `7`
  - Available since: 17
`ST_SYSTEM_ACCENT_COLOR_SLATE`

  No description available.

  - Value: `8`
  - Available since: 17